.button {
    width: 150px;
    height: 30px;
    background-color: red;
    border-radius: 10px;
    text-align: center;
    line-height: 30px;
    font-size: 1.2rem;
    font-weight: bold;
    position: absolute;
    left: 10%;
    top: 10%;
    
}
.body {
   background-color: aqua;
}
